#menu{
	width:100%;
	height:61px;
	background:url(/images/bg-top4.jpg) repeat-x;
}
	#menu ul{
		width:900px;
		margin:0 auto;
		list-style:none;
	}
		#menu li{
			list-style:none;
			display:block;
			float:left;
			height:61px;
			line-height:61px;
			margin:0 5px;
		}
			#menu li a{
				display:block;
				float:left;
				height:61px;				
				font-family: "Bebas Neue";
                                font-size: 18px;
                                font-weight: 700;
                                color: #ffffff;
				text-decoration:none;
				text-transform:uppercase;
				padding:0 15px;				
			}
				#menu li a:hover{	
					background:url(/css-style/ugrupp/fm_hover_bg1.png) repeat-x;
					color:#fff;
				}
					#menu li a:hover span, #menu li .current span{
						background:url(/css-style/ugrupp/style-menu/caran-hov.png) no-repeat top;
						height:61px;
						display:block;
						float:left;
					}

.shema_proezda {
    font-size: 42px!important;
    color: #009719;
    font-family: intro_regular;
    font-weight: 400;
    line-height: 40px;
    text-align: center;
    margin-bottom: 40px;
}

